Okay
  Public Ticket #3242249
Critical error caused by LayerSlider
Closed

Comments

  • Julian Raphael Doliana started the conversation

    My website has been fine until the 21st of February and now is totally unusable. I have been in contact with the The7 theme creator and they told me it's a wordpress error. Bluehost representative tells me it's LayerSlider that is breaking the website. Could you please investigate?

    Attached files:  Immagine 2023-02-26 193454.png

  •  69
    John replied

    Hi Julian,

    Thank you for getting in touch with us. My name is John, and I'm happy to assist you today. I appreciate your patience while we've been working toward your ticket.

    These error messages are coming from WordPress and the Ultimate Addons for Visual Composer/WPBakery Page Builder plugin. It doesn't seem to have anything to do with us, but you can try to disable LayerSlider to see if it helps. 

    You can hide these messages by disabling the WP Debug Mode, which alone might be enough to solve the issue. WordPress throws these errors when the server hosting your site runs on a newer version of PHP, likely PHP 8. The hosting company may have recently upgraded PHP, which caused this issue.

    Best Regards,
    John | Kreatura Dev Team